/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:   Butter Stream
Template: Divi
*/

@import url("../Divi/style.css");


.on-top {
    z-index: 500!important;
}

.et_pb_testimonial_author {
font-size: 12px !important; 
}



#footer-widgets .footer-widget li:before {
display: none; 
} 

.US_tour li {
border-bottom: 1px solid;
padding-bottom: 20px!important;
margin-bottom: 20px!important;
}